{
	"name": "table/local/product/code/product-linked-column.json",
	"column": [
		{
			"field": "pr.product_id",
			"width": 280,
			"name": "Product id"
		},
		{
			"field": "pr.name",
			"width": 350,
			"name": "Name"
		},
		{
			"field": "pr.product_group",
			"width": 100,
			"name": "Product group"
		},
		{
			"field": "pr.design_unit",
			"width": 100,
			"name": "Design unit"
		},
		{
			"field": "pr.cost_price",
			"width": 100,
			"name": "Cost price"
		},
		{
			"field": "pr.profit_multiplier",
			"width": 100,
			"name": "Profit multip."
		}
	],
	"column-": [
		{
			"field": "pr.product_code",
			"width": 89,
			"name": "Tuotekoodi"
		},
		{
			"field": "pr.work__position_num_id",
			"width": 40,
			"name": "Työ"
		},
		{
			"field": "pr.supplier_material_code",
			"width": 89,
			"name": "Toim. mat. tunnus"
		},
		{
			"field": "pr.record_id",
			"width": 60,
			"name": "ID"
		},
		{
			"field": "pr.design_unit_2",
			"width": 30,
			"name": "syks.2"
		},
		{
			"field": "pr.type_",
			"width": 40,
			"name": "Tyyppi"
		},
		{
			"field": "pr.production_control_type",
			"width": 25,
			"name": "T/V",
			"format": "V;;T"
		},
		{
			"field": "pr.stock_balance__unit",
			"width": 167,
			"name": "Var. saldo/yks"
		}
	]
}
